libgtk-3-dev_3.10.8~8+qiana_i386.deb


Advertisement

Description

libgtk-3-dev - development files for the GTK+ library

Property Value
Distribution Mint 17.2
Repository Mint Upstream i386
Package name libgtk-3-dev
Package version 3.10.8~8+qiana
Package release
Package architecture i386
Package type deb
Installed size 9.40 KB
Download size 839.52 KB
Official Mirror packages.linuxmint.com
GTK+ is a multi-platform toolkit for creating graphical user
interfaces. Offering a complete set of widgets, GTK+ is suitable
for projects ranging from small one-off tools to complete application
suites.
This package contains the header and development files which are
needed for building GTK+ applications.

Alternatives

Package Version Architecture Repository
libgtk-3-dev_3.10.8~8+qiana_amd64.deb 3.10.8~8+qiana amd64 Mint Upstream
libgtk-3-dev - - -

Requires

Name Value
gir1.2-gtk-3.0 = 3.10.8~8+qiana
libatk-bridge2.0-dev -
libatk1.0-dev >= 2.7.5
libcairo2-dev >= 1.13.0~20140204
libgdk-pixbuf2.0-dev >= 2.27.1
libglib2.0-dev >= 2.37.5
libgtk-3-0 = 3.10.8~8+qiana
libgtk-3-common -
libpango1.0-dev >= 1.32.4
libwayland-dev >= 1.2.0
libx11-dev -
libxcomposite-dev -
libxcursor-dev -
libxdamage-dev -
libxext-dev -
libxfixes-dev -
libxi-dev -
libxinerama-dev -
libxkbcommon-dev -
libxrandr-dev -
pkg-config >= 0.26-1

Download

Type URL
Binary Package libgtk-3-dev_3.10.8~8+qiana_i386.deb
Source Package gtk+3.0

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libgtk-3-dev deb package:
    # sudo apt-get install libgtk-3-dev

See Also

Package Description
libgtk-3-doc_3.10.8~8+qiana_all.deb documentation for the GTK+ graphical user interface library
libnm-gtk-common_0.9.8.8-0ubuntu4.1-mint1_all.deb network management framework (common files for wifi and mobile)
libnm-gtk-dev_0.9.8.8-0ubuntu4.1-mint1_i386.deb network management framework (dialogs development libraries)
libnm-gtk0_0.9.8.8-0ubuntu4.1-mint1_i386.deb network management framework (GNOME dialogs for wifi and mobile)
libyelp-dev_3.10.2.1+rebecca_i386.deb Library for the GNOME help browser (development)
libyelp0_3.10.2.1+rebecca_i386.deb Library for the GNOME help browser
lsb-base_4.1+Debian11ubuntu6mint1_all.deb Linux Standard Base 4.1 init script functionality
lsb-core_4.1+Debian11ubuntu6mint1_i386.deb Linux Standard Base 4.1 core support package
lsb-cxx_4.1+Debian11ubuntu6mint1_i386.deb Linux Standard Base 4.1 C++ support package
lsb-desktop_4.1+Debian11ubuntu6mint1_i386.deb Linux Standard Base 4.1 Desktop support package
lsb-graphics_4.1+Debian11ubuntu6mint1_i386.deb Linux Standard Base 4.1 graphics support package
lsb-invalid-mta_4.1+Debian11ubuntu6mint1_all.deb Linux Standard Base sendmail dummy
lsb-languages_4.1+Debian11ubuntu6mint1_i386.deb Linux Standard Base 4.1 Runtime Languages package
lsb-multimedia_4.1+Debian11ubuntu6mint1_i386.deb Linux Standard Base 4.1 Multimedia package
lsb-printing_4.1+Debian11ubuntu6mint1_i386.deb Linux Standard Base 4.1 Printing package
Advertisement
Advertisement